/*
  Importation font-family.

  Lato: https://fonts.google.com/specimen/Lato?query=lato
  Open Sans: https://fonts.google.com/specimen/Open+Sans?selection.family=Noto+Sans+SC&query=open+sans

  change requested about font:

  remove fonts open sans and lato;
  app font arial.

*/

/*  Lato */
@font-face {
    font-family: 'Lato Black';
    src: url('../fonts/lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Lato Bold';
    src: url('../fonts/lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Lato Italic';
    src: url('../fonts/lato/Lato-Italic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Lato Light';
    src: url('../fonts/lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Lato Regular';
    src: url('../fonts/lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
}


.family-lato-black{
    font-family: $family-lato-black; 
}


.family-lato-bold{
    font-family: $family-lato-bold; 
}


.family-lato-italic{
    font-family: $family-lato-italic; 
    font-weight: 100;
}

.family-lato-light{
    font-family: $family-lato-light;
}

.family-lato-regular{
    font-family: $family-lato-regular; 
}
  
/* Open Sans */
@font-face {
    font-family: 'Open Sans Black';
    src: url('../fonts/open-sans/OpenSans-ExtraBold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/open-sans/OpenSans-Bold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans SemiBold';
    src: url('../fonts/open-sans/OpenSans-SemiBold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Italic';
    src: url('../fonts/open-sans/OpenSans-Italic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonts/open-sans/OpenSans-Light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
}

.family-openSans-black{
    font-family: $family-openSans-black; 
}

.family-openSans-bold{
    font-family: $family-openSans-bold; 
}

.family-openSans-semi-bold{
    font-family: $family-openSans-semi-bold; 
}

.family-openSans-italic{
    font-family: $family-openSans-italic; 
    font-weight: 100;
}

.family-openSans-light{
    font-family: $family-openSans-light; 
}

.family-openSans-regular{
    font-family: $family-openSans-regular; 
}
  
  
  